Everything related to the plugin for Photoshop.
#394970
Dear All,

I installed Maxwell Studio 4.0.1.1 with folating license on two computers and works properly.
But when I try to install the photoshop plugin 4.0.0.5 I receive the attached error message. I'm using an account with administrator privileges. If I ignore the error and complete the installation, the application goes in error and says me cannot find the MXI.8BI file
Someone can you help me?
Thanks in advance.

Michele.
You do not have the required permissions to view the files attached to this post.
#394994
Did you tried to remove C:\Program Files\Adobe\Adobe Photoshop CS6 (64 bit)\\Plug-ins\File Formats\MXI.8BI by hand? For some reason it seems that the MXI.8BI file is being used for someone. Did you try to reboot the computer and then install the plug-in?
#394996
I've tryed now: in this way I didn't receive the installation error, but when I try to open a MXI file on photoshop I received the attached error message.
One addional information: the error occur when I try to open a file created with Maxwell V4, if i open a file created with the V3 works properly.
Thanks in advance if you can help me, bye.
You do not have the required permissions to view the files attached to this post.
#394997
In this case the main reason to get this error is that the maxwell version used to generate the MXI is newer than the version of the plug-in.

There is a 4.1.0.1 version of the plug-in available. Please try it.
Maxwell and Blender

An addon for Blender would be amazing. It would in[…]

Hey Patrik, thanks for the suggestion. 🙌🏼 Creams […]

Hi ki_cz, this is my attempt with another engine,[…]

Great Thx for the workaround and replies! Cheers.